@charset "UTF-8";


/**************************************************
　共通
***************************************************/

.about .leadBlock {
	padding-bottom: 0;
}
.about .eachBlock h2 {
	color: #A5A5A5;
	font-size: 1.0rem;
	font-weight: bold;
}
.about .eachBlock h2 span {
	color: var( --base-brown-deep );
	display: block;
	font-weight: bold;
	margin-bottom: 9px;
}
.about .textBox {
	line-height: 1.6rem;
}

/**************************************************
　リードBlock
***************************************************/

.about .leadBlock .textBox,
.about .leadBlock .imageBox {
	position: relative;
}
.about .leadBlock .textBox {
	text-align: center;
	z-index: 1;
}
.about .leadBlock .imageBox {
	z-index: -1;
}
.about .leadBlock .imageBox .image-01 {
	background: url( './../image/about/illust-01.png' ) no-repeat;
}
.about .leadBlock .imageBox .image-02 {
	background: url( './../image/about/illust-02.png' ) no-repeat;
}
.about .leadBlock .contents {
	position: relative;
	width: 100dvw;
}

/**************************************************
　特徴
***************************************************/

.about .featureBlock .eachBox {
	margin: 0 auto 60px;
}
.about .featureBlock .eachBox .textBox strong {
	color: var( --base-brown-deep );
	display: block;
}
.about .featureBlock .eachBox .imageBox img {
	border-radius: 15px;
}


/**************************************************
　middleBlock
***************************************************/

.about .middleBlock {
	width: 100dvw;

	display: block;
	display: none;
}
.about .middleBlock strong {
	display: block;
}


/**************************************************
　事業者様へ
***************************************************/

.about .businessBlock {
	background: #f8f7ec;
}
.about .businessBlock h2 {
	color: #888;
}
.about .businessBlock .textBox strong {
	display: block;
	margin-bottom: 40px;
}
.about .businessBlock .contents:nth-of-type( 2 ) .no {
	background-color: var( --base-brown-deep );
	border-radius: 50%;
	box-sizing: border-box;
	color: #fff;
	font-size: 1.6em;
	font-weight: bold;
	height: 80px;
	left: calc( 50% - 40px );
	padding-top: 34px;
	position: absolute;
	text-align: center;
	top: -30px;
	width: 80px;
}
.about .businessBlock .contents:nth-of-type( 2 ) .no::before {
	content: 'Point';
	display: block;
	font-size: .6em;
	position: absolute;
	text-align: center;
	top: 15px;
	width: 80px;
}
.about .businessBlock .contents:nth-of-type( 2 ) .eachBox {
	background-color: #fff;
	box-sizing: border-box;
	position: relative;
}
.about .businessBlock .contents:nth-of-type( 2 ) .imageBox img {
	display: block;
	height: 140px;
	width: 160px;
}
.about .businessBlock .contents:nth-of-type( 2 ) .eachBox strong {
	color: var( --base-brown-deep );
	font-size: 1.4em;
	text-align: center;
}
.about .businessBlock .contents:nth-of-type( 2 ) .eachBox p {
	line-height: 1.6em;
}


/**************************************************
　デバイス振り分け設定
***************************************************/

/* ■■ SP ■■ */
@media (max-width: 767px) {

	/* 共通 */
	.about .eachBlock h2 span {
		font-size: 1.8rem;
	}
	.about .eachBlock .contents {
		width: 85vw;
	}
	.about .eachBlock .imageBox img {
		max-width: 85vw;
	}
	.about .featureBlock .eachBox .textBox strong,
	.about .businessBlock .textBox strong {
		font-size: 1.4rem;
		line-height: 2.2rem;
	}

	/* リードBlock */
	.about .leadBlock .textBox strong {
		display: block;
		font-size: 1.6rem;
		line-height: 3.0rem;
		padding: 10px 0;
	}
	.about .leadBlock .textBox p {
		margin: 40px auto 0;
		line-height: 2.0rem;
		width: 85dvw;
	}
	.about .leadBlock .textBox p br:nth-of-type( 1 ),
	.about .leadBlock .textBox p br:nth-of-type( n + 5 ) {
		display: none;
	}
	.about .leadBlock .imageBox .image-01 {
		display: none;
	}
	.about .leadBlock .imageBox .image-02 {
		background-size: 300px 200px;
		height: 200px;
		margin: 20px auto 0;
		width: 300px;
	}

	/* 特徴 */
	.about .featureBlock {
		padding: 40px 0 20px;
	}
	.about .featureBlock .eachBox {
		margin-bottom: 80px;
		width: 85vw;
	}
	.about .featureBlock .eachBox .imageBox {
		margin-bottom: 30px;
	}
	.about .featureBlock .eachBox .textBox strong {
		margin-bottom: 20px;
	}
	.about .featureBlock .eachBox .textBox strong span {
		font-size: 140%;
		margin-right: 10px;
	}

	/* middleBlock */
	.about .middleBlock {
		height: 270px;
	}
	.about .middleBlock .textBox strong {
		font-size: 2.0rem;
		line-height: 3.0rem;
		margin-bottom: 20px;
	}
	.about .middleBlock .imageBox img {
		display: block;
		margin: 30px auto 0;
		width: 220px;
	}

	/* 事業者様へ */
	.about .businessBlock {
		padding-top: 80px;
	}
	.about .businessBlock .imageBox {
		margin: 40px auto 10px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) {
		margin-top: 80px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .eachBox {
		padding: 40px 30px 40px;
		margin: 0 auto 80px;
		width: 80vw;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .imageBox img {
		margin: 20px auto 10px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .eachBox:nth-of-type( 1 ) .imageBox img {
		margin: 20px auto 15px;
	}

}
@media (max-width: 320px) {

	/* 幅狭スマホ */

	/* 共通 */


}
@media (min-width: 321px) and (max-width: 767px) {

	/* 幅広スマホ */

	/* 共通 */
	
}


/* ■■ タブレット＆ブラウザ ■■ */
@media screen and (min-width: 768px) {

	/* 共通 */
	.about .eachBlock .eachBox p {
		line-height: 1.8rem;
	}

	/* リードBlock */
	.about .leadBlock .textBox strong {
		font-size: 2.0rem;
		line-height: 3.6rem;
	}
	.about .leadBlock .textBox p {
		margin-top: 40px;
		line-height: 2.2rem;
	}
	.about .leadBlock .imageBox .image {
		position: absolute;
	}
	.about .leadBlock .imageBox .image-01 {
		background-size: 250px;
		bottom: -20px;
		height: 250px;
		left: 0px;
		width: 250px;
	}
	.about .leadBlock .imageBox .image-02 {
		background-size: 350px 233px;
		bottom: -20px;
		height: 233px;
		right: -20px;
		width: 350px;
	}

	/* 特徴 */
	.about .featureBlock .eachBox {
		margin-bottom: 60px;
	}
	.about .featureBlock .eachBox .imageBox {
		float: left;
	}
	.about .featureBlock .eachBox .textBox {
		float: right;
	}
	.about .featureBlock .eachBox .textBox strong {
		margin: 10px 0 20px;
	}
	.about .featureBlock .eachBox .textBox strong span {
		font-size: 150%;
		margin-right: 15px;
	}

	/* middleBlock */
	.about .middleBlock .imageBox {
		float: right;
	}
	.about .middleBlock .textBox {
		float: left;
	}

	/* 事業者様へ */
	.about .businessBlock .contents:first-of-type .textBox {
		float: left;
	}
	.about .businessBlock .contents:first-of-type .imageBox {
		float: right;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .eachBox {
		float: left;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .eachBox:nth-of-type( 1 ) {
		margin-left: 0 !important;
	}

}


/* ■■ (狭いブラウザとタブレット向け) ■■ */
@media (max-width: 1020px) and (min-width: 768px) {

	/* 共通 */
	.about .eachBlock h2 {
		margin-bottom: 80px;
	}
	.about .eachBlock h2 span {
		font-size: 2.2rem;
	}

	/* リードBlock */
	.about .leadBlock {
		padding-top: 100px;
	}
	.about .leadBlock strong {
		display: block;
		padding-bottom: 10px;
	}
	.about .leadBlock .imageBox {
		height: 340px;
		margin-top: -80px;
	}

	/* 特徴 */
	.about .featureBlock {
		padding: 60px 0 80px;
	}
	.about .featureBlock .eachBox {
		width: 700px;
	}
	.about .featureBlock .eachBox .imageBox {
		width: 240px;
	}
	.about .featureBlock .eachBox .imageBox img {
		max-width: 240px;
	}
	.about .featureBlock .eachBox .textBox {
		width: 400px;
	}
	.about .featureBlock .eachBox .textBox strong,
	.about .businessBlock .textBox strong {
		font-size: 1.5rem;
		line-height: 2.4rem;
	}

	/* middleBlock */
	.about .middleBlock {
		height: 300px;
		padding: 40px 0 60px;
	}
	.about .middleBlock .contents {
		width: 660px;
	}
	.about .middleBlock .textBox {
		margin-top: 80px;
		width: 320px;
	}
	.about .middleBlock .textBox strong {
		font-size: 1.8rem;
		line-height: 3.0rem;
		margin-bottom: 20px;
	}
	.about .middleBlock .imageBox {
		width: 240px;
	}
	.about .middleBlock .imageBox img {
		display: block;
		margin: 30px auto 0;
		max-width: 240px;
	}

	/* 事業者様へ */
	.about .businessBlock {
		padding: 100px 0 140px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) {
		width: 700px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) .textBox {
		width: 360px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) .imageBox {
		width: 300px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) .imageBox img {
		margin-top: 120px;
		max-width: 300px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) {
		margin-top: 120px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .eachBox {
		height: 560px;
		margin-left: 24px;
		padding: 50px 30px 30px;
		width: 216px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .eachBox .imageBox img {
		margin: 30px auto;
	}

}

/* ■■ PC ■■ */
@media screen and (min-width: 1021px) {

	/* 共通 */
	.about .eachBlock h2 {
		margin-bottom: 100px;
	}
	.about .eachBlock h2 span {
		font-size: 2.4rem;
	}

	/* リードBlock */
	.about .leadBlock .imageBox {
		height: 420px;
		margin-top: -280px;
	}
	.about .leadBlock .imageBox .image-01 {
		bottom: -40px;
		left: 20px;
	}
	.about .leadBlock .imageBox .image-02 {
		bottom: -50px;
	}

	/* 特徴 */
	.about .featureBlock {
		padding: 0 0 80px;
	}
	.about .featureBlock h2 {
		margin: 20px 0 90px;
	}
	.about .featureBlock .eachBox {
		width: 960px;
	}
	.about .featureBlock .eachBox .imageBox {
		width: 300px;
	}
	.about .featureBlock .eachBox .imageBox img {
		max-width: 300px;
	}
	.about .featureBlock .eachBox .textBox {
		width: 600px;
	}
	.about .featureBlock .eachBox .textBox strong,
	.about .businessBlock .textBox strong {
		font-size: 1.6rem;
		line-height: 2.8rem;
	}

	/* middleBlock */
	.about .middleBlock {
		height: 300px;
		padding: 60px 0 140px;
	}
	.about .middleBlock .contents {
		width: 800px;
	}
	.about .middleBlock .textBox {
		margin-top: 60px;
		width: 400px;
	}
	.about .middleBlock .textBox strong {
		font-size: 2.0rem;
		line-height: 3.0rem;
		margin-bottom: 20px;
	}
	.about .middleBlock .imageBox {
		width: 340px;
	}
	.about .middleBlock .imageBox img {
		max-width: 340px;
	}

	/* 事業者様へ */
	.about .businessBlock {
		padding: 120px 0 160px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) {
		width: 960px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) .textBox {
		width: 500px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) .imageBox {
		width: 420px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) .imageBox img {
		max-width: 420px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) {
		margin-top: 120px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .eachBox {
		height: 500px;
		margin-left: 50px;
		padding: 60px 30px 30px;
		width: 300px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .eachBox .imageBox img {
		margin: 35px auto 40px;
	}

}
@media screen and (min-width: 1200px) {

	/* ワイドブラウザ */

	/* リードBlock */
	.about .leadBlock {
		padding-top: 140px;
	}
	.about .leadBlock .imageBox .image-01 {
		background-size: 300px;
		bottom: 20px;
		height: 300px;
		width: 300px;
	}
	.about .leadBlock .imageBox .image-02 {
		background-size: 400px 267px;
		bottom: -30px;
		height: 267px;
		width: 400px;
	}

}
@media screen and (min-width: 1400px) {

	/* ワイドブラウザ */

	/* リードBlock */
	.about .leadBlock .imageBox .image-01 {
		background-size: 350px;
		bottom: 10px;
		left: 50px;
		height: 350px;
		width: 350px;
	}
	.about .leadBlock .imageBox .image-02 {
		background-size: 500px 333px;
		bottom: -60px;
		height: 333px;
		right: -20px;
		width: 500px;
	}

	/* 特徴 */
	.about .featureBlock .eachBox {
		margin-bottom: 70px;
		width: 1060px;
	}
	.about .featureBlock .eachBox .imageBox {
		width: 400px;
	}
	.about .featureBlock .eachBox .imageBox img {
		max-width: 400px;
	}

	/* 事業者様へ */
	.about .businessBlock .contents:nth-of-type( 1 ) {
		width: 1080px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) .imageBox {
		width: 500px;
	}
	.about .businessBlock .contents:nth-of-type( 1 ) .imageBox img {
		max-width: 500px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) {
		margin-top: 140px;
		width: 1240px;
	}
	.about .businessBlock .contents:nth-of-type( 2 ) .eachBox {
		margin-left: 80px;
		width: 360px;
	}

}

@media screen and (min-width: 1600px) {

	/* ワイドブラウザ */

	/* リードBlock */
	.about .leadBlock .imageBox .image-01 {
		background-size: 400px;
		bottom: -20px;
		height: 400px;
		left: 60px;
		width: 400px;
	}
	.about .leadBlock .imageBox .image-02 {
		background-size: 600px 400px;
		bottom: -100px;
		height: 400px;
		width: 600px;
	}

}